@charset "utf-8";

.green-btn {
	background: #85ca3b !important;
}

/* 客服中心-首页 */
.service-banner-box {
	width: 100%;
	height: 8.12rem;
	margin: 0;
	padding: 0;
	position: relative;
	background: url(../images/icon_bannder_bg.png) no-repeat;
	background-size: contain;
}

.service-banner-box .content {
	/* width: 50%; */
	height: 6.2rem;
}

.service-banner-box .content .title {
	margin-left: 1rem;
	padding-top: 0.9rem;
	width: 5rem;
	text-align: center;
	font-size: 0.5rem;
	font-weight: bold;
	line-height: 1.6em;
	color: #6977bd;
}

.service-banner-box .content .details {
	margin-top: 1.5rem;
	margin-left: 0.8rem;
}

.service-banner-box .content .details p {
	text-align: center;
	font-size: 0.35rem;
	font-weight: 600;
	line-height: 1.6em;
}

.content .details-one {
	color: #f881a3;
}

.content .details-tow {
	color: #4b5aa6;
}

/* 微信客服与qq客服 */
.service-banner-box .link-box {
	margin: 0 0.68rem;
	/* width: 11rem; */
	height: 1.9rem;
	background: linear-gradient(to right, #fffeff, #fdfdff);
	-webkit-box-shadow: 0px 0px 10px 1px rgb(232 232 232 / 40%);
	box-shadow: 0px 0px 10px 1px rgb(232 232 232 / 40%);
	border-radius: 0.6rem;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.service-banner-box .link-box a {
	flex: 1;
	height: 100%;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}

.service-banner-box .link-box .WX-img {
	width: 1.24rem;
	height: 1.05rem;
	line-height: 0;
	vertical-align: top;
	background: url(../images/icon_public_img.png) no-repeat -0.23rem -6.37rem;
	background-size: 12rem;
}

.service-banner-box .link-box .QQ-img {
	width: 0.75rem;
	height: 0.86rem;
	line-height: 0;
	vertical-align: top;
	background: url(../images/icon_public_img.png) no-repeat -3.77rem -5.88rem;
	background-size: 12rem;
}
.service-banner-box .link-box .phone-img{
	width: 0.89rem;
	height: 0.84rem;
	line-height: 0;
	vertical-align: top;
	background: url(../images/icon_public_img.png) no-repeat -5.27rem -6.96rem;
	background-size: 12rem;
}

.service-banner-box .link-box .name {
	font-size: 0.39rem;
	line-height: 1.4em;
	color: #7d7d7d;
	padding-left: 0.32rem;
}

.service-banner-box .link-box .intr span {
	font-size: 0.20rem;
	line-height: 1.4em;
	color: #878787;
}

.service-banner-box .link-box .link-box-gang {
	width: 0.08rem;
	height: 0.74rem;
	background-color: #e5e5e5;
	border-radius: 0.4rem;
	display: block;
}

/* 客服中心-内容 */
.commonly-service-box {
	margin: 1rem 0.68rem 0.8rem;
	height: auto;
	box-sizing: border-box;
}

.commonly-service-box .common-title {
	margin-bottom: 0.5rem;
}

.commonly-service-box .common-title span {
	font-size: 0.5rem;
	line-height: 1.4em;
	font-weight: bold;
	color: #7f7f7f;
	display: inline-block;
}

.commonly-service-box .common-con {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	height: auto;
}

.commonly-service-box .common-con .serviceOptions {
	margin-bottom: 0.44rem;
	width: 5.19rem;
	height: 2.47rem;
	border-radius: 0.4rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.commonly-service-box .common-con .li-1 {
	background: url(../images/icon_kfzx-serve.png) no-repeat;
	background-size: contain;
}

.commonly-service-box .common-con .li-2 {
	background: url(../images/icon_kfzx-Pay.png) no-repeat;
	background-size: contain;
}

.commonly-service-box .common-con .li-3 {
	background: url(../images/icon_kfzx-pass.png) no-repeat;
	background-size: contain;
}

.commonly-service-box .common-con .li-4 {
	background: url(../images/icon_kfzx-result.png) no-repeat;
	background-size: contain;
}

.commonly-service-box .common-con .li-5 {
	background: url(../images/icon_kfzx-suggest.png) no-repeat;
	background-size: contain;
}

.commonly-service-box .common-con .li-6 {
	background: url(../images/icon_kfzx-getBack.png) no-repeat;
	background-size: contain;
}

.serviceOptions .content {
	margin-left: 45%;
}

.serviceOptions .content .title {
	font-size: 0.39rem;
	font-weight: bold;
	color: #636161;
	word-wrap: break-word;
}

.serviceOptions .content .details {
	margin-top: 0.1rem;
	font-size: 12px;
	font-weight: 100;
	color: #a0a0a0;
	word-wrap: break-word;
}


/*自动服务-内容*/
.service-self-list {
	padding: 0.66rem 0.75rem 1rem;
}

.service-self-list li {
	/* height: 50px; */
	padding: 0.46rem 0 0.52rem;
	border-bottom: 0.01rem solid #eeeeee;
	position: relative;
}

.service-self-list .li-8 {
	border-bottom: none;
}

.service-self-list li a {
	height: 100%;
	display: flex;
	align-items: flex-start;
}

.service-self-list .rbox {
	flex: auto;
	padding-left: 0.5rem;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
}

.service-self-list .rbox .title {
	font-size: 0.43rem;
	color: #474747;
	line-height: 1.4em;
	font-weight: 600;
	padding-bottom: 5px;
	width: 6rem;
	width: 8.5rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.service-self-list .rbox .text {
	font-size: 0.35rem;
	line-height: 1.4em;
	color: #a5a5a5;
	width: 8.5rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.service-self-list .rbox .text a {
	display: inline-block
}

/* 图标 */
.service-self-list i {
	display: inline-block;
	width: 0.62rem;
	height: 0.62rem;
	line-height: 0;
	vertical-align: top;
	background: url(../images/icon_public_img.png) no-repeat -11.23rem -0.44rem;
	background-size: 12rem;
}

.service-self-list .li-1 i {
	background-position-x: -11.23rem;
}

.service-self-list .li-2 i {
	background-position-x: -10.54rem;
}

.service-self-list .li-3 i {
	background-position-x: -5.66rem;
	background-position-y: -2.39rem;
}

.service-self-list .li-4 i {
	background-position-x: -9.81rem;
}

.service-self-list .li-5 i {
	background-position-x: -9.09rem;
}

.service-self-list .li-6 i {
	background-position-x: -8.34rem;
}

.service-self-list .li-7 i {
	background-position-x: -7.59rem;
}

.service-self-list .li-8 i {
	background-position-x: -6.88rem;
}

/*上传图片组件*/
.imageUpload-box {
	overflow: hidden;
}

.imageUpload-box .image-box {
	display: none;
}

.imageUpload-box .image-box span {
	font-size: 12px;
	color: #999;
	flex: none;
}

.imageUpload-box .image-box a {
	font-size: 14px;
	color: #fff;
	line-height: 1em;
	border-radius: 0.03rem;
	padding: 0.15rem 0.2rem;
	background: linear-gradient(to right, #f97730, #fc2d2d);
	flex: none;
	display: none;
}

/*上传图片组件-核心*/
.ui-image-upload {
	width: 100%;
	position: relative;
	font-size: 0;
	letter-spacing: normal;
}

.ui-image-upload .wrap-span {
	position: relative;
	width: 100%;
	font-size: 0;
	letter-spacing: -5px;
	z-index: 2;
}

.ui-image-upload .wrap-span span {
	display: inline-block;
	width: 30%;
	padding-top: 30%;
	background: #f0f2f5;
	border-radius: 0.4rem;
	box-sizing: border-box;
	position: relative;
	margin-left: 5%;
}

.ui-image-upload .wrap-span span:first-child {
	margin-left: 0%;
}

.ui-image-upload .wrap-span span:before,
.ui-image-upload .wrap-span span:after {
	content: '';
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.ui-image-upload .wrap-span span:before {
	width: 30%;
	height: 0.1rem;
}

.ui-image-upload .wrap-span span:after {
	width: 0.1rem;
	height: 30%;
}

.ui-image-upload .img-opera-box {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-size: 0;
	letter-spacing: -5px;
	z-index: 3;
	pointer-events: none;
}

/* 添加图片后 */
.ui-image-upload .image-edit {
	width: 30%;
	display: inline-block;
	margin-left: 5%;
	height: 100%;
	border-radius: 0.03rem;
	overflow: hidden;
	position: relative;
	pointer-events: visible;
}

.ui-image-upload .image-edit:first-child {
	margin-left: 0;
}

.ui-image-upload .image-edit .thumb {
	width: 100%;
	min-height: 100%;
}

/* 删除图片按钮 */
.ui-image-upload .image-edit .image-del {
	position: absolute;
	right: 0;
	top: 0;
	width: 0.4rem;
	height: 0.4rem;
	background: url(../images/m_service_img.png) no-repeat -3.54rem 0;
	background-size: 7rem;
	color: transparent;
	font-size: 0;
}

.ui-image-btn {
	overflow: hidden;
	position: relative;
	cursor: pointer;
}

.ui-image-btn .file {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

/*上传图片组件end*/

/* 自定义select 下拉框 */
.selectUi-box {
	width: 100%;
	padding: 0 0.57rem;
	box-sizing: border-box;
	font-size: 0.38rem;
	color: #333;
	position: relative;
}

.selectUi-box.showList {
	width: 100%;
	height: 1.59rem;
	line-height: 1.59rem;
	background-color: #fff;
	border-top: 1px solid #f0f2f5;
	border-left: 1px solid #f0f2f5;
	border-right: 1px solid #f0f2f5;
	border-radius: 0.8rem 0.8rem 0 0;
}

.selectUi-box .selectBtn {
	position: relative;
	cursor: pointer;
	border-radius: 0.03rem;
}

.selectUi-box .selectBtn .selectText {
	font-size: 0.38rem;
	color: #333;
}

/* 下拉图标 */
.selectUi-box .selectBtn i {
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	display: inline-block;
	border-width: 6px 4px;
	border-top-color: #c2c2c2;
	position: absolute;
	top: 50%;
	margin-top: -3px;
	right: 8px;
	transition: 0.3s;
}

.selectUi-box.showList .selectBtn i {
	transform: rotate(-180deg);
	margin-top: -9px;
}

.selectUi-box .selectBtn.placeholder .selectText {
	color: #cac9c9;
}

/* 下拉框-弹窗 */
.selectUi-box .selectList-box {
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	/* top: 50px; */
	left: 0;
	border-left: 1px solid #f0f2f5;
	border-bottom: 1px solid #f0f2f5;
	border-right: 1px solid #f0f2f5;
	border-radius: 0 0 0.8rem 0.8rem;
	background: #fff;
	/* animation: fadeInUp 0.4s ease-in-out; */
	z-index: 11;
}

.selectUi-box .selectList-box .searchBox {
	position: relative;
}

/* input输入框 */
.selectUi-box .selectList-box .searchBox input {
	border: none;
	display: block;
	width: 100%;
	box-sizing: border-box;
	line-height: 0.8rem;
	font-size: 0.38rem;
	border-bottom: 1px solid #f0f2f5;
	padding-left: 0.57rem;
	padding-right: 0.1rem;
	color: #333;
}

/* input输入框-清除按钮 */
.selectUi-box .selectList-box .searchBox i {
	font-style: normal;
	font-family: "宋体";
	position: absolute;
	right: 0px;
	top: 0;
	color: #999;
	width: 26px;
	font-size: 24px;
	height: 34px;
	line-height: 34px;
	cursor: pointer;
}

/* input输入框-输入信息后的确认按钮 */
.selectUi-box .selectList-box .searchBox .searchResult {
	color: #999;
	line-height: 28px;
	text-align: center;
	display: none;
}

.selectUi-box .selectList-box .searchBox .searchResult p {
	color: #999;
	line-height: 34px;
	font-size: 0.38rem;
}

.selectUi-box .selectList-box .searchBox .searchResult .sureInput {
	background: #5FB878;
	line-height: 0.8rem;
	font-size: 0.38rem;
	color: #fff;
	cursor: pointer;
}

.selectUi-box.multiple .selectList-box .searchBox .searchResult .sureInput {
	display: none;
}

.selectUi-box .selectList-box .operaBox {
	line-height: 32px;
	border-bottom: 1px solid #eee;
	padding: 0 10px;
}

.selectUi-box .selectList-box .operaBox span {
	font-size: 12px;
	cursor: pointer;
	margin-right: 8px;
}

.selectUi-box .selectList-box .operaBox .selectAll {
	color: #333;
}

.selectUi-box .selectList-box .operaBox .deleAll {
	color: #999;
}

/* 下拉框-内容选择 */
.selectUi-box .selectList-box .selectList {
	overflow-y: auto;
}

.selectUi-box .selectList-box .selectList li {
	cursor: pointer;
	line-height: 0.8rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 0.57rem;
	transition: 0.3s;
	font-size: 0.38rem;
	color: #333;
}

.selectUi-box .selectList-box .selectList li:hover {
	background-image: linear-gradient(90deg, #ff8e00, #fe0a00);
}

.selectUi-box .selectList-box .selectList li.on {
	/* background: #00baff; */
	background-image: linear-gradient(90deg, #ff8e00, #fe0a00);
	cursor: default;
	color: #fff;
}

.selectUi-box .selectList-box .selectList li:last-child.on {
	border-radius: 0 0 0.8rem 0.8rem;
}

/* 初始隐藏-下拉框内容 */
.selectUi-box .selectList-box {
	display: none;
}

/* 点击显示-下拉框内容 */
.selectUi-box.showList .selectList-box {
	display: block;
}

@keyframes fadeInUp {
	0% {
		transform: translateY(50px);
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		transform: translateY(0px);
	}
}

/* 自定义select 下拉框end */

/* 城市选择 */
.picker-box {
	-webkit-user-select: none;
	transform: none !important;
}

.picker-box dt {
	background-color: #dbdbdb;
	padding: 5px 20px
}

.picker-box dd {
	padding: 8px 20px;
	border-bottom: 1px solid #dbdbdb
}

.pro-picker,
.city-picker {
	position: fixed;
	top: 36px;
	left: 0;
	bottom: 0;
	background-color: #fff;
	overflow: auto;
	width: 100%;
	z-index: 1111;
}

.city-picker li {
	padding: 10px 20px;
	border-bottom: 1px solid #dbdbdb
}

/* 字母跳转 */
.navbar {
	position: fixed;
	top: 50%;
	right: 0.2rem;
	width: 20px;
	-webkit-transform: translate(0, -50%) !important;
	transform: translate(0, -50%) !important;
	border-radius: 5px;
	z-index: 1112;
}

.navbar a {
	display: block;
	text-align: center;
	color: gray;
	line-height: 20px;
	font-size: 14px;
}

.picker-box .prompt {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	border-radius: 50%;
	background-color: gray;
	color: #fff;
	text-align: center;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

/* 头部-清空信息 */
.picker-box .opera-box {
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 36px;
	box-sizing: border-box;
	padding: 0 0.2rem;
	line-height: 36px;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #dbdbdb;
}

.layui-laydate-footer {
	padding: 10px !important;
}

.layui-laydate-footer .laydate-btns-time {
	padding: 0px 8px;
	line-height: 26px;
	vertical-align: top;
	margin-right: 5px;
	background: #009688 !important;
	color: #fff !important;
}

/* 客服表单-内容 */
.service-content-box {
	/* height: 100%; */
	box-sizing: border-box;
}

/* 上传图片-提示 */
.service-content-box .bottomTips {
	flex: 100%;
	margin: 0.5em 0 0 0;
	font-size: 0.28rem;
}

.service-content-box .bottomTips p {
	font-size: 0.28rem;
	color: #8a8a8a;
	position: relative;
	padding-left: 18px;
	line-height: 2.2em;
	width: 7rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.service-content-box .bottomTips p:before {
	content: '';
	background: url(../images/m_service_img.png) -395px 0;
	width: 14px;
	height: 14px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -7px;
}

/* 表单 */
.service-content-box .form-box {
	margin: 0 0.3rem;
	border-radius: 0.4rem;
	background: url(../images/m_login_bg.png) no-repeat bottom #fbfafb;
	background-size: 100% auto;
}

.service-content-box .form-box.account-box {
	padding-bottom: 0.4rem;
}

.service-content-box .form-box-1 {
	margin: 0 0.3rem;
	border-radius: 0.4rem;
	background: #FFFFFF;
	-webkit-box-shadow: 0 4px 15px 3px rgb(0 0 0 / 4%);
	box-shadow: 0 4px 15px 3px rgb(0 0 0 / 4%);
}

/* 提示 */
.service-content-box .form-box .min-tips {
	padding-left: 3.7rem;
	font-size: 12px;
	color: #ff0101;
	line-height: 24px;
}

.service-content-box .form-box>ul {
	padding-top: 0.1rem;
	padding-right: 0.68rem;
	/* padding: 0.1rem 0.61rem 0 0.38rem; */
}

.service-content-box .form-box-1>ul {
	padding: 0.1rem 0.61rem 0.88rem 0.38rem;
}

.service-content-box .form-box>ul>li,
.service-content-box .form-box-1>ul>li {
	padding-top: 0.7rem;
	position: relative;
	display: flex;
	align-items: center;
}

.service-content-box .form-box>ul>li label,
.service-content-box .form-box-1>ul>li label {
	width: 3.7rem;
	text-align: right;
	font-size: 0.39rem;
	color: #868686;
	display: block;
	padding-bottom: 2px;
	word-wrap: break-word;
}

.service-content-box .form-box>ul>li .required_titl {
	height: 0.74rem;
	line-height: 0.74rem;
	font-size: 0.43rem;
	color: #868686;
}

.service-content-box .form-box>ul>li label span {
	padding-left: 0.3rem;
	height: 100%;
	font-size: 0.2rem;
	color: #b9b9b9;
	/* line-height: 2.6em; */
	display: inline-block;
	vertical-align: top;
	text-align: left;
	word-wrap: break-word;
	word-break: break-word;
}


.service-content-box .form-box>ul>li .input-wrap,
.service-content-box .form-box-1>ul>li .input-wrap {
	flex: auto;
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 0.28rem;
	width: 100%;
	height: 1.59rem;
	line-height: 1.59rem;
	letter-spacing: -5px;
	font-size: 0;
	background-color: #f0f2f5;
	border-radius: 0.8rem;
}

.service-content-box .form-box>ul>li .input-textarea {
	flex: auto;
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 0.28rem;
	width: 100%;
	height: 3.63rem;
	letter-spacing: -5px;
	font-size: 0;
	background-color: #f0f2f5;
	border-radius: 0.8rem;
}

.service-content-box .form-box>ul>li .input-file {
	flex: auto;
	position: relative;
	margin-left: 0.28rem;
	width: 100%;
	height: 100%;
	letter-spacing: -5px;
	font-size: 0;
	border-radius: 0.8rem;
}

.service-content-box .form-box>ul>li .input-time {
	flex: auto;
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 0.28rem;
	width: 100%;
	height: 1.59rem;
	line-height: 1.59rem;
	letter-spacing: -5px;
	font-size: 0;
	border-radius: 0.8rem;
}

.service-content-box .form-box .input-time_left {
	display: flex;
	align-items: center;
	position: relative;
	width: 3.8rem;
	height: 1.59rem;
	line-height: 1.59rem;
	letter-spacing: -5px;
	font-size: 0;
	background-color: #f0f2f5;
	border-radius: 0.8rem;
}

.service-content-box .form-box .input-time_right {
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 0.1rem;
	width: 2.35rem;
	height: 1.59rem;
	line-height: 1.59rem;
	letter-spacing: -5px;
	font-size: 0;
	background-color: #f0f2f5;
	border-radius: 0.8rem;
}

/* 小红星 */
/* .service-content-box .form-box>ul>li.required label:before {
	content: '*';
	color: #ff0101;
	font-size: 14px;
	line-height: 1em;
	display: inline-block;
	vertical-align: middle;
} */
.service-content-box .form-box>ul>li.required .xx,
.service-content-box .form-box-1>ul>li.required .xx {
	color: #ff0101;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding-right: 0.15rem;
	vertical-align: middle;
}

/* 输入框-下拉框-文本框样式 */
.service-content-box .form-box>ul>li input,
.service-content-box .form-box-1>ul>li input,
.service-content-box .form-box li select,
.service-content-box .form-box li textarea {
	width: 100%;
	box-sizing: border-box;
	font-size: 0.38rem;
	/* padding: 0 0.57rem; */
	padding-left: 0.57rem;
	border: none;
	border-radius: 0.03rem;
	line-height: 40px;
	height: 40px;
	outline: none;
	background: transparent;
	color: #333;
}

.service-content-box .form-box>ul>li input::placeholder,
.service-content-box .form-box-1>ul>li input::placeholder,
.service-content-box .form-box>ul>li select::placeholder,
.service-content-box .form-box>ul>li textarea::placeholder {
	color: #cac9c9;
}

/* 文本框 */
.service-content-box .form-box li textarea {
	min-height: 80%;
	line-height: 24px;
}

/* 提醒输入内容 */
.service-content-box .form-box>ul>li .warn-tips,
.service-content-box .form-box-1>ul>li .warn-tips {
	font-size: 12px;
	color: #ff4242;
	vertical-align: top;
	line-height: 22px;
	position: absolute;
	bottom: 0;
	left: 1rem;
	transform: translateY(105%) !important;
	z-index: 22;
	padding: 2px 10px 2px 22px;
	border-radius: 0.03rem;
	display: none;
}

.service-content-box .form-box>ul>li .warn-tips:before,
.service-content-box .form-box-1>ul>li .warn-tips:before {
	content: '';
	background: url(../images/m_service_img.png) -395px 0;
	width: 14px;
	height: 14px;
	position: absolute;
	left: 5px;
	top: 7px;
	margin: auto;
}

/* 立即提交按钮 */
.service-content-box .form-box .form-btn {
	padding-top: 1.63rem;
	padding-bottom: 2.1rem;
}

.service-content-box .form-btn-1 {
	width: 100%;
	padding-top: 0.76rem;
	padding-bottom: 2.1rem;
	background: url(../images/m_bg-4.png) no-repeat bottom;
	background-size: 100% auto;
}

.service-content-box .form-btn-2 {
	position: relative;
	width: 100%;
	padding: 1.5rem 0 2rem;
}

/* 立即查询按钮 */
.service-content-box .form-btn-1 .sure,
.service-content-box .form-btn-2 .sure {
	width: 10.06rem;
	/* height: 1.58rem; */
	line-height: 1.58rem;
	font-size: 0.49rem;
	color: #ffffff;
	border-radius: 40px;
	padding: 0;
	background: linear-gradient(to right, #f97730, #fc2d2d);
	-webkit-box-shadow: 0 3px 15px 2px rgb(254 51 0 / 25%);
	box-shadow: 0 3px 15px 2px rgb(254 51 0 / 25%);
	display: block;
	margin: 0 auto;
	text-align: center;
}

.service-content-box .form-btn-2 .sure {
	/* margin: 1.56rem auto; */
}

.service-content-box .form-box .sure {
	width: 10.06rem;
	height: 1.58rem;
	line-height: 1.58rem;
	font-size: 0.49rem;
	color: #ffffff;
	border-radius: 40px;
	background: linear-gradient(to right, #f97730, #fc2d2d);
	-webkit-box-shadow: 0 4px 7px 1px rgb(254 51 0 / 25%);
	box-shadow: 0 4px 7px 1px rgb(254 51 0 / 25%);
	display: block;
	margin: 0 auto;
	text-align: center;
}

.service-content-box .form-box>ul>li .left-part-box,
.service-content-box .form-box-1>ul>li .left-part-box {
	width: 65% !important;
	width: calc(100% - 106px) !important;
}

.service-content-box .form-box>ul>li .right-part-box,
.service-content-box .form-box-1>ul>li .right-part-box {
	width: 3.25rem;
	height: 1.1rem;
	line-height: 1.1rem;
	text-align: center;
	position: absolute;
	right: 0;
}

.service-content-box .form-box>ul>li .right-part-box img,
.service-content-box .form-box-1>ul>li .right-part-box img {
	width: 100%;
}

.service-content-box .form-box>ul>li .money-2,
.service-content-box .form-box>ul>li .money-3,
.service-content-box .form-box>ul>li .money-4,
.service-content-box .form-box>ul>li .money-5,
.service-content-box .form-box>ul>li .money-6 {
	/* margin-right: 50px; */
}

.service-content-box .form-box .opera-box {
	padding-left: 0.1rem;
	display: flex;
}

.service-content-box .form-box .opera-box span {
	width: 22px;
	height: 22px;
	display: inline-block;
	border-radius: 50%;
	position: relative;
	cursor: pointer;
}

.service-content-box .form-box .opera-box span:before,
.service-content-box .form-box .opera-box span:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: #fff;
}

.service-content-box .form-box .opera-box span:before {
	width: 2px;
	height: 12px;
}

.service-content-box .form-box .opera-box span:after {
	width: 12px;
	height: 2px;
}

.service-content-box .form-box .opera-box .plus {
	background: #cccccc;
}

.service-content-box .form-box .opera-box .reduce {
	background: #cccccc;
	margin-left: 0.1rem;
}

.service-content-box .form-box .opera-box .reduce:before {
	display: none;
}

/* 充值记录-时间 */
.service-content-box .form-box>ul>li .input-wrap .left {
	width: 45% !important;
	width: calc(68% - 50px) !important;
	margin-right: 2%;
}

.service-content-box .form-box>ul>li .input-wrap .right {
	width: 28% !important;
	margin-right: 2%;
}

/* 提示 */
.service-content-box .topTips {
	/* padding: 0.5rem 0.5rem; */
	padding: 0 0.5rem;
	height: 2.18rem;
	display: flex;
	align-items: center;
	position: relative;
}

.tetrieve-modal-content .topTips {
	margin: 0;
	padding: 0.5rem 0.6rem 0;
	height: 1rem;
}

.service-content-box .topTips:before {
	content: '';
	width: 100%;
	height: 0.01rem;
	position: absolute;
	top: -0.01rem;
	left: 0;
}

.service-content-box .topTips p {
	font-size: 0.36rem;
	color: #fe2a00;
	line-height: 1.6em;
	word-break: break-all;
}

.service-content-box .topTips a {
	color: #fff;
	font-size: 0.22rem;
	line-height: 1.6em;
	display: inline-block;
	vertical-align: top;
}

/* 提交反馈 */
.service-content-box .content-box {
	padding: 0 0.2rem;
}

.service-content-box .show-icon {
	width: 0.94rem;
	height: 0.94rem;
	/* margin: 0.4rem auto 0; */
	margin: 0 auto;
	background: url(../images/m_service_img.png);
	background-size: 7rem;
}

.service-content-box .tetrieve_show-icon {
	width: 1.6rem;
	height: 1.6rem;
	margin: 0.4rem auto 0;
	background: url(../images/icon_user-dui.png) no-repeat;
	background-size: contain;
}

.service-content-box .show-icon.icon-1 {
	background-position: 0 -1.42rem;
}

.service-content-box .show-icon.icon-2 {
	background-position: -0.95rem -1.42rem;
}

.service-content-box .tetrieve_submit-result {
	font-size: 20px;
	color: #333;
	text-align: center;
	padding: 0.08rem 0 0.25rem;
}

.service-content-box .submit-result {
	font-size: 16px;
	color: #333;
	text-align: center;
	padding: 0.08rem 0 0.25rem;
}

.service-content-box .content-box .text-intr {
	font-size: 14px;
	color: #333;
	text-align: center;
	padding: 0.08rem 0 0.25rem;
}

.service-content-box .submit-title {
	font-size: 0.36rem;
	color: #fe2a00;
	line-height: 1.6em;
	word-break: break-all;
}

.service-content-box .number-box {
	display: table;
	margin: 0.1rem auto 0.6rem;
}

.service-content-box .number-box p {
	line-height: 30px;
	font-size: 16px;
	color: #999;
}

.service-content-box .number-box a {
	display: table;
	padding: 0.18rem 0.5rem;
	margin: 0.2rem auto;
	line-height: 1em;
	color: #fff;
	font-size: 16px;
	background: #85ca3b;
	vertical-align: middle;
	border-radius: 0.2rem;
}

/* 账号密码找回-表单 */
.service-content-box .choose-box {
	padding: 0.3rem 0.46rem 0;
}

.service-content-box .choose-bg {
	width: 100%;
	margin-top: 0.3rem;
}

.service-content-box .choose-box>div {
	box-sizing: border-box;
	width: 100%;
	padding: 0.75rem 0.48rem 1rem;
	background-color: #ffffff;
	border-radius: 20px;
	-webkit-box-shadow: 0 4px 15px 3px rgb(0 0 0 / 4%);
	box-shadow: 0 4px 15px 3px rgb(0 0 0 / 4%);
}

.service-content-box .choose-box .choose-2 {
	margin-top: 0.68rem;
}

.service-content-box .choose-box>div p {
	font-size: 0.4rem;
	color: #868686;
	line-height: 1.6em;
	overflow: hidden;
	text-indent: 2em;
}

/* 已绑定手机 */
.service-content-box .choose-box>div .link-btn {
	width: 10.06rem;
	height: 1.58rem;
	line-height: 1.58rem;
	font-size: 0.49rem;
	color: #ffffff;
	border-radius: 40px;
	display: block;
	margin: 0.9rem auto 0;
	text-align: center;
}

/* 绑定 */
.service-content-box .choose-box .choose-1 .link-btn {
	background: linear-gradient(to right, #f97730, #fc2d2d);
	-webkit-box-shadow: 0 4px 7px 1px rgb(254 51 0 / 25%);
	box-shadow: 0 4px 7px 1px rgb(254 51 0 / 25%);
}

/* 未绑定 */
.service-content-box .choose-box .choose-2 .link-btn {
	color: #c4c3c3;
	background: #f0f0f0;
}

.service-content-box .form-box .get-msg,
.service-content-box .form-box-1 .get-msg {
	font-size: 0.38rem;
	font-weight: bold;
	color: #ffbf11;
	line-height: 1.6em;
	padding-right: 0.58rem;
}

.service-content-box .form-box .get-msg.on {
	background: #cccccc;
	cursor: default;
}

/* 结果查询-表单 */
.service-content-box .list-group4 {
	margin: 0.65rem 0.31rem 0;
	height: 100%;
	-webkit-box-shadow: 0 4px 15px 3px rgb(0 0 0 / 4%);
	box-shadow: 0 4px 15px 3px rgb(0 0 0 / 4%);
	border-radius: 0.4rem;
}

.service-content-box .list-group4 .results {
	background-color: #fbfbfc;
}

.service-content-box .list-group4 .results:first-child {
	border-radius: 0.4rem 0.4rem 0 0;
}

.service-content-box .list-group4 .results:last-child {
	border-radius: 0 0 0.4rem 0.4rem;
	margin-bottom: 0.42rem;
}

.service-content-box .list-group4 .results:last-child .results_query {
	border: none;
}

.service-content-box .list-group4 .results_query {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0.4rem;
	height: 2.7rem;
	border-bottom: 0.02rem solid #e5e5e5;
}

.service-content-box .list-group4 .results_query .results_img {
	width: 1.2rem;
}

.service-content-box .list-group4 .results_query .results_title {
	flex: auto;
	padding-left: 0.35rem;
}

.service-content-box .list-group4 .results_query .results_title .title1 {
	width: 7.48rem;
	color: #525252;
	font-size: 0.43rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.service-content-box .list-group4 .results_query .results_title .title2 {
	margin-top: 0.1rem;
	width: 7.48rem;
	color: #9b9a9a;
	font-size: 0.34rem;
}

.service-content-box .list-group4 .results_query .processed {
	width: 2.36rem;
	border: none;
	display: inline-block;
	text-align: center;
	border-radius: 0.5rem;
	height: 0.9rem;
	line-height: 0.9rem;
	background: #bfbfbf;
	color: #ffffff;
	font-size: 0.43rem;
	font-weight: 600;
}

.service-content-box .list-group4 .results_query .processed.on {
	background-image: linear-gradient(90deg, #ff8e00, #fe0a00);
	-webkit-box-shadow: 0 4px 7px 1px rgb(254 51 0 / 25%);
	box-shadow: 0 4px 7px 1px rgb(254 51 0 / 25%);
}

.service-content-box .result_message {
	background-color: #f0f2f5;
	border-radius: 0.4rem;
	margin: 0 0.8rem;
	-moz-box-shadow: 0px 0px 10px #f4f4f4;
	box-shadow: 0px 0px 10px #f4f4f4;
	overflow: hidden;
}

.service-content-box .result_message .result {
	padding: 0 0.5rem;
}

.service-content-box .result_message .result .title {
	margin-top: 0.6rem;
	font-size: 0.39rem;
	color: #525252;
}

.service-content-box .result_message .result .result_con {
	font-size: 0.35rem;
	color: #525252;
}

.service-content-box .result_message .result .result_evaluate {
	margin-top: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.service-content-box .result_message .result .result_evaluate .wire {
	width: 3.66rem;
	height: 0.05rem;
	background-color: #525252;
}

.service-content-box .result_message .result .result_evaluate .titl {
	width: 2.25rem;
	text-align: center;
	font-size: 0.39rem;
	color: #525252;
}

.service-content-box .result_message .result .starts {
	margin-top: 0.2rem;
}

.service-content-box .result_message .result .starts ul {
	display: flex;
	justify-content: center;
	align-items: center;
}

.service-content-box .result_message .result .starts ul li {
	width: 1.7rem;
	height: 1.6rem;
	cursor: pointer;
}

.service-content-box .result_message .result .starts li.on .xx {
	display: block;
	width: 0.8rem;
	height: 0.76rem;
	background: url(../images/icon_result-xx.png) no-repeat;
	background-size: contain;
}

.service-content-box .result_message .result .starts .xx {
	margin: 0.12rem auto;
	display: block;
	width: 0.8rem;
	height: 0.76rem;
	background: url(../images/icon_result-hx.png) no-repeat;
	background-size: contain;
}

.service-content-box .result_message .result .starts .name {
	text-align: center;
	display: block;
	color: #525252;
	font-size: 0.28rem;
}

.service-content-box .result_message .result .result_textarea {
	display: flex;
	align-items: center;
	position: relative;
	margin: 0.3rem auto 0.66rem;
	height: 3.63rem;
	letter-spacing: -5px;
	font-size: 0;
	border-radius: 0.4rem;
	border: 0.05rem solid #e5e5e5;
}

.service-content-box .result_message .result .result_textarea textarea {
	width: 100%;
	height: 80%;
	box-sizing: border-box;
	font-size: 0.3rem;
	padding: 0 0.22rem;
	border: none;
	border-radius: 0.03rem;
	outline: none;
	background: transparent;
	color: #868686;
}

.service-content-box .search-box {
	margin: 0 0.3rem;
	border-radius: 0.4rem;
	box-shadow: 0 0px 1px 1px rgb(0 0 0 / 5%);
	/* background: linear-gradient(to right, #fbfcfd, #f8f9fd); */
	background: url(../images/m_login_bg.png) no-repeat bottom #f8f9fd;
	background-size: 100% auto;
}

.service-content-box .search-box>ul {
	padding: 0.1rem 0.61rem 0.88rem 0.38rem;
}

.service-content-box .search-box>ul>li {
	padding-top: 0.7rem;
	position: relative;
	display: flex;
	align-items: center;
}

.service-content-box .search-box>ul>li label {
	width: 3.7rem;
	text-align: right;
	font-size: 0.39rem;
	color: #ff7f00;
	display: block;
	padding-bottom: 2px;
	word-wrap: break-word;
}

.service-content-box .search-box.account-box>ul>li label {
	width: 10em;
}

.service-content-box .search-box>ul>li .input-textarea {
	flex: auto;
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 0.28rem;
	width: 100%;
	height: 3.63rem;
	letter-spacing: -5px;
	font-size: 0;
	background-color: #f0f2f5;
	border-radius: 0.8rem;
}

.service-content-box .search-box li textarea {
	width: 100%;
	box-sizing: border-box;
	font-size: 0.38rem;
	padding: 0 0.57rem;
	border: none;
	border-radius: 0.03rem;
	line-height: 24px;
	height: 80%;
	outline: none;
	background: transparent;
	color: #868686;
}


.service-content-box .search-box>ul>li .li-right {
	flex: auto;
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 0.28rem;
	width: 100%;
	height: 1.59rem;
	line-height: 1.59rem;
	letter-spacing: -5px;
	font-size: 0;
	background-color: #f0f2f5;
	border-radius: 0.8rem;
}

.service-content-box .search-box>ul>li .li-wid {
	width: 100%;
	width: calc(100% - 3.27rem);
}

.service-content-box .search-box>ul>li.required label:before {
	content: '*';
	color: #ff4242;
	font-size: 12px;
	line-height: 1em;
	display: inline-block;
	margin-right: 3px;
	vertical-align: middle;
}

.service-content-box .search-box>ul>li input,
.service-content-box .search-box li select {
	width: 100%;
	box-sizing: border-box;
	font-size: 0.38rem;
	padding: 0 0.57rem;
	border: none;
	border-radius: 0.03rem;
	line-height: 34px;
	height: 34px;
	outline: none;
	background: transparent;
	color: #525252;
}

.service-content-box .search-box>ul>li input::placeholder,
.service-content-box .search-box li select::placeholder,
.service-content-box .search-box li textarea::placeholder,
.service-content-box .result_message .result .result_textarea textarea::placeholder {
	color: #525252;
}

/* 验证码 */
.service-content-box .search-box>ul>li .img-box {
	margin-left: 0.16rem;
	width: 3.27rem;
	height: 34px;
	line-height: 34px;
	float: right;
}

/* 查询结果 */
.service-content-box .appeal-list-title {
	text-align: center;
	padding: 0.5rem 0.2rem 0.2rem;
	font-size: 0.49rem;
	color: #fe3a00;
}

.service-content-box .appeal-list-box {
	padding: 0 0.2rem 0;
}

.service-content-box .appeal-list-box .list-head {
	font-size: 0;
	letter-spacing: -5px;
	line-height: 0;
}

.service-content-box .appeal-list-box .list-head span {
	font-size: 14px;
	color: #333;
	display: inline-block;
	width: 30%;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	letter-spacing: normal;
	line-height: 1em;
	vertical-align: middle;
	border: 1px solid #dcdcdc;
	background: #f6f6f6;
}

.service-content-box .appeal-list-box .list-head span:nth-of-type(1) {
	width: 37%;
	padding: 0.2rem 2%;
	border-right: none;
}

.service-content-box .appeal-list-box .list-head span:nth-of-type(2) {
	width: 21%;
	padding: 0.2rem 2%;
	border-right: none;
}

.service-content-box .appeal-list-box .list-head span:nth-of-type(3) {
	width: 21%;
	padding: 0.2rem 2%;
	border-right: none;
}

.service-content-box .appeal-list-box .list-head span:nth-of-type(4) {
	width: 21%;
	padding: 0.2rem 2%;
}

.service-content-box .appeal-list-box .list-item {
	font-size: 0;
	letter-spacing: -5px;
	line-height: 0;
}

.service-content-box .appeal-list-box .list-item span {
	font-size: 14px;
	color: #333;
	display: inline-block;
	width: 30%;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	letter-spacing: normal;
	line-height: 1em;
	vertical-align: middle;
	border: 1px solid #dcdcdc;
	border-top: none;
}

.service-content-box .appeal-list-box .list-item span:nth-of-type(1) {
	width: 37%;
	padding: 0.2rem 2%;
	border-right: none;
}

.service-content-box .appeal-list-box .list-item span:nth-of-type(2) {
	width: 21%;
	padding: 0.2rem 2%;
	border-right: none;
}

.service-content-box .appeal-list-box .list-item span:nth-of-type(3) {
	width: 21%;
	padding: 0.2rem 2%;
	border-right: none;
}

.service-content-box .appeal-list-box .list-item span:nth-of-type(4) {
	width: 21%;
	padding: 0.2rem 2%;
}

.service-content-box .appeal-list-box .list-item .state {
	color: #f35f4f;
}

.service-content-box .appeal-list-box .list-item .state.on {
	color: #85ca3b;
}

.service-content-box .appeal-list-box .list-item span a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333;
	font-size: 14px;
}

.service-content-box .appeal-list-box .list-item .opera-box a {
	color: #85ca3b;
}

@media screen and (max-width:320px) {

	.service-content-box .appeal-list-box .list-head span,
	.service-content-box .appeal-list-box .list-item span,
	.service-content-box .appeal-list-box .list-item span a {
		font-size: 12px;
	}
}

.service-content-box .reply-details-box {
	padding: 0 0.2rem;
}

.service-content-box .reply-details-box ul li {
	line-height: 0;
	margin-top: 0.2rem;
	position: relative;
	font-size: 0;
	letter-spacing: -5px;
}

.service-content-box .reply-details-box ul li>* {
	letter-spacing: normal;
	vertical-align: middle;
}

.service-content-box .reply-details-box ul li label {
	font-size: 14px;
	color: #333;
	line-height: 34px;
	display: block;
}

.service-content-box .reply-details-box ul li .text {
	flex: auto;
	height: 34px;
	box-sizing: border-box;
	border: 1px solid #eaeaea;
	padding: 0 0.1rem;
	vertical-align: middle;
	font-size: 14px;
	color: #999;
	border-radius: 0.03rem;
	line-height: 34px;
}

.service-content-box .reply-details-box ul li .text-box {
	flex: auto;
	min-height: 100px;
	box-sizing: border-box;
	border: 1px solid #eaeaea;
	padding: 0.1rem;
	vertical-align: middle;
	font-size: 14px;
	color: #999;
	display: inline-block;
	border-radius: 0.03rem;
	line-height: 24px;
}

.service-content-box .reply-details-box .opera-box {
	text-align: center;
	padding-top: 0.4rem;
	display: flex;
	justify-content: space-between;
}

.service-content-box .reply-details-box .opera-box a {
	color: #333333;
	font-size: 14px;
	line-height: 1em;
	padding: 0.18rem 0;
	flex: 0 0 48%;
	text-align: center;
	border-radius: 0.03rem;
}

.service-content-box .reply-details-box .opera-box .back-link {
	background: linear-gradient(to right, #f97730, #fc2d2d);
}

.service-content-box .reply-details-box .opera-box .keep-on {
	background: #ccc;
}

/* 2022-05-17 poqi */
	/* 查看指南 */
	.form-tips a{display: block; font-size:0.32rem; color: #fd3900; line-height: 0.4rem; padding:0.2rem 0}
	.form-tips a span{font-family:"SimSun";}
	.form-tips .tips-text{display:none;}
	.form-tips .tips-text p{font-size:0.38rem; color: #a9a9a9; line-height: 0.4rem; padding:0.1rem 0}
	/* 按钮 */
	.form-btn-two{padding-top: 1.63rem; padding-bottom: 2.1rem;}
	.form-btn-two li{width:50%;}
	.form-btn-two .btn-no{width: 5rem; height: 1.58rem; line-height: 1.58rem; font-size: 0.49rem; color: #ffffff; border-radius: 40px; background: #cacaca; box-shadow: 0 4px 7px 1px rgb(153 153 153 / 25%); display: block; margin: 0 auto; text-align: center;}
	.form-btn-two .btn-ok{width: 5rem; height: 1.58rem; line-height: 1.58rem; font-size: 0.49rem; color: #ffffff; border-radius: 40px; background: linear-gradient(to right, #f97730, #fc2d2d); box-shadow: 0 4px 7px 1px rgb(254 51 0 / 25%); display: block; margin: 0 auto; text-align: center;}
